# -*- coding: utf-8 -*-

# Resource object code
#
# Created by: The Resource Compiler for PyQt4 (Qt v4.8.7)
#
# WARNING! All changes made in this file will be lost!

from PyQt4 import QtCore

qt_resource_data = b"\
\x00\x00\x01\x07\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x48\x00\x00\x00\x48\x08\x04\x00\x00\x00\xff\xe4\x7b\xcc\
\x00\x00\x00\xce\x49\x44\x41\x54\x78\x01\xed\xd2\x41\x6a\x84\x40\
\x10\x85\xe1\x7f\xd5\xde\xc1\x5c\xc6\xfb\x04\x49\x8e\xe8\x2a\x10\
\x13\x22\xc9\x49\x02\x01\xc9\x62\x66\x6a\x60\x76\xda\x54\x6d\x84\
\x2e\x90\xf7\xd5\xd2\x5e\xfc\x3c\x44\x44\x44\xe4\x74\x0a\x23\xef\
\xfc\x61\x8f\x1b\xd8\x9b\x30\xec\xd8\xd7\xea\x02\x3d\xcb\xe6\xe9\
\xc4\xde\x70\xfc\x6b\x75\xae\xc2\x57\xf5\xb8\xc5\x46\xae\xe7\xfa\
\x71\x93\x8d\x5c\x6f\x18\x96\xb0\x91\xeb\x17\x4b\xd9\xc8\x75\xc1\
\x52\x36\x72\x5d\xb1\x94\x8d\xa2\xa0\x94\x8d\xa2\xa0\x94\x8d\xa2\
\xa0\x94\x8d\xa2\xa0\x94\x8d\xa2\xa0\x84\x3b\x53\x90\x82\x6e\x0a\
\x52\x90\x82\x14\xa4\xa0\x2d\x4b\x3a\x87\x82\x14\xa4\x20\x05\x29\
\x48\x41\x0a\x52\x90\x82\xfe\x53\x72\x56\x5c\x9f\x29\x41\x33\xae\
\xd7\x94\xa0\x11\x57\xc7\x4f\xf3\x9c\x85\x42\xe0\x89\xef\xc6\x39\
\x3d\xc4\x3a\x5e\xf8\x60\x6d\xf0\x2b\xcf\x8c\x14\x44\x44\x44\x4e\
\xe6\x0e\xc0\x98\xdb\x17\xd2\x2c\x59\xa6\x00\x00\x00\x00\x49\x45\
\x4e\x44\xae\x42\x60\x82\
\x00\x00\x01\xa8\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x48\x00\x00\x00\x48\x08\x04\x00\x00\x00\xff\xe4\x7b\xcc\
\x00\x00\x01\x6f\x49\x44\x41\x54\x78\x01\xed\xd9\xb1\x4a\xc3\x50\
\x14\x80\xe1\xbf\xa8\x09\x0a\x2e\xdd\x6c\x1c\x9c\x33\x0a\x8e\xee\
\xee\x22\x3a\x06\x3a\x87\x16\x5f\x40\xf0\x01\xc4\x07\x70\xc8\x5c\
\xf7\x3e\x80\xb8\xb4\x8d\x68\x0b\xe2\xd8\x49\x9c\x9c\x6a\x6a\x41\
\x24\x0e\x05\x2f\x35\x44\x2f\x78\xef\x25\xe2\xf9\xce\x78\x86\xfe\
\x84\x43\x08\x14\x3d\x42\x08\x21\x3c\x62\x7a\x4c\xc8\x2d\xcc\x8c\
\x94\x36\x3e\xfa\x08\xb8\x23\xb7\x3c\x23\x02\x34\x79\x56\x73\xd4\
\x0c\xf1\xd0\x12\x93\x3b\x9a\x16\x5a\x7a\xce\x82\x06\x68\x99\x38\
\x0b\x9a\xa2\x25\x77\x38\x12\x24\x41\x12\x24\x41\x12\x24\x41\x12\
\x24\x41\x12\x24\x41\x12\xf4\x27\x82\x26\xec\x93\x55\x29\xe8\x00\
\x88\xaa\x13\x74\xc6\x5c\x52\x8d\xa0\x2b\x96\x99\x5b\xe3\xde\x4d\
\x50\x5a\xbe\xe3\x89\x0d\x94\x90\xcc\x7e\x50\x97\x25\x3a\x25\xbb\
\x37\x76\x59\x14\xd9\x0e\x1a\x53\x07\x56\x4b\x9e\xd2\x31\x45\x89\
\xcd\xa0\x57\xb6\x99\x0b\x78\x2c\x6c\x3b\x14\xa9\x4b\xb2\x12\xd4\
\x44\xd9\x61\xba\xb0\x7b\x60\x9d\x22\x75\x49\x16\x82\x2e\x58\x74\
\x84\xda\xbd\x10\x52\x2e\xb2\x11\x94\xe2\xf3\xd5\xe9\xe7\xf6\x90\
\xef\x25\xa6\x83\x9e\xd9\xa2\xa8\xc6\x25\x39\x39\xe7\x94\x52\x97\
\x64\x32\xe8\x9d\xbd\xd2\x1f\xba\xe1\x9a\x15\x7e\x16\x92\x99\x0b\
\x3a\xa1\xdc\x26\x0d\xf4\x44\xa6\x82\xba\xd4\x30\x23\x31\x11\x34\
\xa6\x8e\x29\xc5\x4b\xd2\x51\x78\x15\x9a\x14\x92\xfd\x2e\xa8\x89\
\x69\xd1\x3f\xf8\x84\x95\xa0\x59\xd5\xfe\x5a\x48\x9d\x05\xf5\xd1\
\xd2\x76\x16\x14\xa3\xc5\x67\xe4\x24\xe7\x16\x0f\x4d\x01\x43\x07\
\x39\x0d\xf4\xe1\xd3\x62\xc0\xd4\xd2\x29\xf7\x89\xf1\xd0\x21\x84\
\x10\xe2\x03\x04\x99\xc1\x8a\xdd\x0a\x86\x93\x00\x00\x00\x00\x49\
\x45\x4e\x44\xae\x42\x60\x82\
\x00\x00\x01\x15\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x48\x00\x00\x00\x48\x08\x04\x00\x00\x00\xff\xe4\x7b\xcc\
\x00\x00\x00\xdc\x49\x44\x41\x54\x78\x01\xed\xd9\xb5\x41\x06\x61\
\x00\x83\xe1\xdc\x0e\x68\xc7\x64\x54\xf8\x14\x0c\xf5\x3b\xd2\xd1\
\x21\x2b\xb0\x02\xd5\xb9\xb4\xb8\xe5\xcb\x69\xde\x2c\xf0\xf4\x81\
\x73\xce\x39\x37\xba\x22\x9c\xe0\x01\x09\xea\x40\xbb\x04\xd5\x2e\
\x36\x1c\x20\x2c\x29\x22\x38\x12\xd2\xb1\x00\x43\x91\x1e\x82\x22\
\x9e\x79\x52\x12\x14\x74\xc0\x93\xea\xa0\x03\x41\xd2\x80\x08\x92\
\x06\x44\x90\x34\x20\x82\xa4\x01\x11\x24\x0d\x88\x20\x69\x40\x1c\
\x49\x00\xe2\x48\x02\x10\x47\x12\x80\x38\x92\x00\xc4\x91\x04\x20\
\x9e\x24\x03\x7d\x4f\xea\x1e\xf4\x9a\xd4\x3d\xe8\x35\x49\x0a\x22\
\x66\x90\x41\x06\x19\x64\x90\x41\x06\x19\x24\x9a\x41\x06\x19\x94\
\x76\xc2\x49\xf0\x65\x4f\x9d\x80\x1e\xf0\x65\x17\x9d\x80\x8e\xf1\
\x65\x11\x6e\x5b\xe7\xac\xf1\x6d\xfb\xb8\x69\x95\x33\xc7\xf6\xef\
\xee\xa9\x14\xf5\xab\x55\xaf\x56\xbe\x5a\xf1\x6a\xf9\xab\x65\xaf\
\x96\xbe\x5a\xf2\x6a\x2f\xb8\xc3\x21\x46\x97\x73\xce\x39\xd7\x00\
\xa6\x9f\xf3\x85\x25\x58\xcb\x06\x00\x00\x00\x00\x49\x45\x4e\x44\
\xae\x42\x60\x82\
\x00\x00\x01\x35\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x48\x00\x00\x00\x48\x08\x04\x00\x00\x00\xff\xe4\x7b\xcc\
\x00\x00\x00\xfc\x49\x44\x41\x54\x78\x01\xed\xd6\x31\x4a\x03\x40\
\x10\x46\xe1\x97\xc6\x4e\xd4\x60\xa1\x39\x92\x85\x85\x85\xa5\xc1\
\x48\x2e\x91\xc2\xc2\x03\x88\x22\x22\x69\xac\x44\xcc\x39\xbc\x82\
\xc1\xdc\xc0\x26\x8d\x9b\x80\x29\x34\xeb\x05\x44\x77\x8a\xd9\x1d\
\xf0\x7f\x73\x81\x8f\x65\x19\x06\xaf\x94\x52\x4a\xe5\xe2\x11\x48\
\x20\x81\x04\xfa\xb7\xa0\xc6\x09\x24\x90\x40\x02\xd1\x2e\x81\x04\
\x12\x48\x20\x81\xba\x0c\x99\x30\x63\xc1\x9a\x25\x2f\xdc\x73\xdc\
\x0e\xd4\x63\xcc\x2a\xce\xed\x3c\x20\xc5\x39\xe6\x3b\x5c\x93\x0d\
\xe3\x9d\x8d\xe3\x0f\x1a\x90\x23\x81\x7a\xa4\x58\xa0\x31\x39\x12\
\xa8\xcb\x2a\x16\x68\x48\x8e\x05\x9a\x44\x03\xcd\xa2\x81\x16\xd1\
\x40\x5f\x7a\xa1\x3f\x7a\xc5\xce\x79\xc6\xb1\x27\xec\xa0\x1b\x1c\
\x3b\xc3\x0e\x3a\xc4\xb1\x1d\xf3\xa6\x9e\xb3\x81\x6b\x77\x46\xd0\
\x05\xce\xed\xf3\x6e\xe0\xbc\xb1\x89\x7b\xfd\x62\xce\x9a\x03\xaa\
\x74\x59\x08\x1a\x51\xa9\x4e\x11\xe9\x9c\xaa\x9d\xfc\xfa\x97\xe6\
\x1c\x51\xbd\x3d\x6e\xf9\xf8\x01\xb3\xe4\x8a\x5d\x1a\xb5\xcd\x29\
\x8f\x4c\x49\x7c\x92\x98\xf2\x40\x9f\x2d\x3c\x52\x4a\x29\xf5\x0d\
\x6d\x3f\xbd\x0a\xeb\xe3\x40\xed\x00\x00\x00\x00\x49\x45\x4e\x44\
\xae\x42\x60\x82\
\x00\x00\x05\xac\
\x00\
\x00\x3a\x1b\x78\x9c\xed\x9b\x7d\x6c\x13\x65\x1c\xc7\x1f\x5e\x92\
\xbd\xc9\x8b\x81\x05\x04\x82\x97\xc3\x19\x60\xb6\x77\xd7\xf6\xba\
\xf5\x6c\x3b\xa0\x05\x3b\xa4\x63\xd9\x86\x74\x12\x65\xd7\xbb\xeb\
\x76\xac\xbd\xbb\xdd\xdd\xd6\x76\xa8\x2c\x2c\xfe\x41\x22\x3a\x50\
\x84\x28\x28\x46\x42\x8c\x41\x02\x02\x09\xc1\x10\x30\x86\x10\x49\
\x14\x5c\xc8\xd0\xf9\xc2\x94\x64\x08\xc1\xa1\xfe\x03\x68\x74\x3e\
\xd7\x76\x5b\xd7\x97\xf9\xc6\x9f\xcf\x93\xdc\x4b\x9f\xe7\xf7\xfd\
\x7e\x9e\x7b\x9e\xe7\xf7\xf4\xfe\xb9\x6d\xb5\x35\x4f\x4c\x2b\x9e\
\x57\x0c\x00\x98\x56\xed\xf3\xd6\xc1\x6b\x93\x71\x14\x4e\x85\x67\
\xdf\x8e\x33\xc7\xe0\xa5\x48\xf1\x35\x6a\x00\x94\xcc\x32\x8e\x49\
\xe0\x8d\xbd\x73\x01\xa8\x9c\x27\x36\x04\xf4\x80\x7f\x0d\xc3\xc9\
\x11\x33\xcb\xcb\x41\xc1\x1c\x8b\x28\xc0\x28\xce\xaa\x98\xc2\x72\
\xad\x82\x8e\x05\x85\x66\x51\x72\xe1\xb7\x3f\x3a\x83\x63\x22\xef\
\xc2\xd7\xd3\x7e\xd2\xaf\x78\x84\x16\xd1\xd7\xa9\x0a\xf5\x9d\x35\
\x0d\x5c\x67\x2b\xe7\xe0\xf1\x2a\x77\xb1\x33\xc6\x40\x83\x88\xa0\
\xb3\x58\x2c\x12\x96\x34\x26\xe6\xc2\x13\xbe\x0c\xbc\x37\xaa\x09\
\x1c\x4b\x84\xe8\xad\x2e\x7c\xb9\xd1\x80\x05\xfc\xb5\x98\x47\x56\
\x05\x8c\x36\xd3\x26\x8e\xa4\x6c\x58\x85\xc3\x4c\xd1\x94\xad\x92\
\x7a\x0c\xb3\x90\x94\x95\x20\xad\x04\x65\x35\x51\x16\x86\x74\x30\
\x14\x8d\xa5\x0a\xee\x2e\x86\x67\xa7\xca\x87\x98\x3a\xef\xaa\x14\
\x0e\xfe\x72\xe1\x2d\xba\xae\x30\x04\x11\x8d\x46\xcd\x51\xab\x59\
\x56\x9b\x09\xca\xe1\x70\x10\xa4\x85\xb0\x58\x4c\x30\xc2\xa4\xc5\
\x25\x9d\x8d\x99\x24\x6d\x51\xd2\x64\xc4\xc7\x2b\x68\x9c\x2a\x2a\
\xba\x28\x4b\x98\xf1\x9b\x0d\xca\xed\xba\x0b\xc7\x8b\xb1\xb4\x92\
\x7a\xae\x88\x32\x0a\x92\xb4\xd4\xd8\xc1\x51\x24\x62\xac\x42\x50\
\x66\x92\xc8\x25\xe2\xb9\x51\x8d\xd2\xae\x86\x13\x5d\xe3\x39\x42\
\x08\x0b\x11\x41\xd2\x35\xa8\xa3\x72\xea\x94\x16\x59\x97\xb5\x16\
\x39\x0f\x72\xb4\x39\x2f\x18\xf6\xd6\xef\x9f\xb8\xbf\x91\x48\x4e\
\xa5\xa6\xaf\xec\xd0\x27\x56\x6a\x0d\x71\x45\x20\xea\x04\x4d\x6e\
\x57\x39\x61\x65\x07\x7c\x94\x45\xb9\xac\x74\x31\x14\xca\xed\x64\
\xb4\xe4\xed\xbb\x10\x13\xf3\xc8\x8c\x96\xa4\xcc\x3d\xa6\x73\xc2\
\x67\x65\x3c\xaa\xc0\xea\xb2\xda\x20\xcb\x61\x77\x72\x95\xd5\x8e\
\x8c\x11\xe6\xf1\x60\x8b\xd7\x8b\x12\x2f\x47\xb5\x25\x4e\x22\x33\
\x3a\x97\x91\xe0\x85\x87\x1b\x2e\x45\x3b\x5c\x84\x26\xd2\xd2\x40\
\x52\x0c\x69\x63\xac\x8e\x72\xe3\x86\x4c\x33\x49\x46\x66\x78\xf8\
\x65\x5e\x0c\xc5\x73\x79\x54\x32\x56\x5b\xba\x47\x5a\x64\xa6\x07\
\x4c\x1d\x9e\xd5\xd9\x7f\xe4\x92\x1e\x9b\xe6\xc3\x73\x4c\x48\x56\
\x23\xac\xee\x16\x23\x6c\xb3\x40\x28\x52\xb3\x93\x18\xab\x4c\x8b\
\x1c\x5d\x50\x8c\x47\x0e\xcb\x2a\xec\x96\xe0\xa6\x9c\x44\xae\xea\
\xf1\xfd\xf4\xfb\x99\x6a\x49\xd3\x59\x89\x13\xaa\xbd\x6e\x58\x61\
\x16\x45\x9e\xb1\x91\x15\x15\x56\xba\x92\x33\x05\x29\x1b\x69\x0a\
\xd1\x36\xda\xe4\xa8\xb4\x39\x4c\x5c\x88\x0f\xf2\xf6\xca\x8a\x4a\
\xd6\x5e\x91\xe8\xfa\x78\x79\x96\xb5\x57\xe6\xda\x8d\x44\x49\x59\
\xf3\xff\xd2\x3a\x4d\x9e\x65\xbd\x56\x15\xe1\x26\xc7\x86\xff\x27\
\x22\x87\x4d\x16\xca\x27\x6a\x70\xb1\xc5\xdd\xe3\x96\x7a\x62\xfb\
\xa9\x17\xda\xc6\xd7\x8e\x34\x84\xc5\xc4\x76\xa4\xb0\xaa\x26\x18\
\xc9\xe6\xc2\x47\xb2\x0d\xcf\x12\x18\x9a\x44\xd2\x32\x2c\x67\x6c\
\x64\x6e\x2e\xb1\x30\x79\x27\x31\xae\x36\xbf\x4c\xfc\xaf\x13\x98\
\x25\xcf\xcf\x88\xb6\x08\xd2\x44\x09\x95\x16\x95\xdf\x44\x93\x43\
\x7a\x94\x55\x85\xe5\xcd\x70\xa4\xff\x26\xcd\x73\x29\xb2\x86\x9a\
\x48\x8e\x75\xc6\xcc\x10\xd9\x53\x33\x32\xdd\xd9\x53\xe9\x34\xb6\
\x32\x63\x19\x40\x00\x9b\x18\x68\x98\x37\x59\x75\x99\xf1\x01\x63\
\x3a\xc3\xed\x89\xb6\x0a\x0b\x09\x0b\x41\x19\xe7\x94\x34\xbd\x39\
\x53\xda\x38\xb1\xb4\x71\x02\xe9\x58\xd3\x3a\x49\xd4\xdd\x96\x94\
\x24\xa3\x3a\x4d\x65\xec\xb7\xc9\xd4\xaf\x87\xaf\x06\x82\xdb\x4e\
\xd3\x56\xda\x49\x64\x56\x67\x2a\x6a\xc5\x98\x10\x0e\x78\x45\x98\
\x10\x9a\xd1\x0f\x87\x3d\xa5\xc9\x6c\xc8\x29\x6c\xcc\x27\x6c\xcc\
\x12\x26\xa7\x2a\xed\x4f\x3c\xf9\x86\x40\xa4\x5e\x11\xe0\xdb\x09\
\x31\xfa\x7a\x92\x6b\x5d\xdd\xff\x82\x20\x08\x82\x20\x08\x82\x20\
\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\
\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\
\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\
\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x82\x20\x08\x72\x9f\x21\
\xc5\x63\x1f\xfc\x09\x12\xef\xc2\xa3\x78\x95\xbb\xf6\xde\xc1\x1e\
\x00\x00\xc6\xf9\xea\xfc\x00\x74\x96\x01\xd0\xd5\x0d\xc0\xbd\x61\
\x78\xbd\x01\x40\x3b\x09\xc0\xcd\x26\x00\x98\x3d\x00\xcc\x91\x77\
\x6e\x3c\xb7\x0a\x80\x49\x9b\xab\xbd\xcb\x1b\x62\xfd\xb7\xbe\x5e\
\x5b\xd3\xbd\x6c\xf6\xf9\x5f\xae\x1e\x3e\xfe\xf8\x8c\xde\x9e\x9b\
\xf4\x29\xfd\xfb\xb6\x93\x9e\xd6\xa6\x77\xae\x28\xe2\xbc\x6b\x0f\
\x6d\xea\x9f\xff\xde\xb7\x25\x45\x5b\x4b\x86\x27\x1f\x14\xf7\xb0\
\x07\xdf\xbd\x1a\x7f\xd2\x17\x7b\xfb\xd3\xcd\xb3\x0a\xe3\xef\x97\
\x76\x14\x42\xec\x96\xb9\x3f\x9f\x08\x5d\x38\xbe\x8e\x8a\xd9\x5f\
\xb4\xaf\x2e\xdd\xe2\xee\x9b\xde\x74\xa8\xfc\xfc\x9b\x4f\x2f\xa9\
\xe7\x4b\xc8\xbe\x7d\xbb\x2f\x04\x96\x7c\x38\xe5\xc7\xa1\x17\x7e\
\x58\x3c\x68\x07\xc7\xa4\x5f\x59\xba\xad\x6f\xf5\xc6\x53\x97\x5e\
\x5d\x5d\x10\xdf\xd5\x7f\x63\xb0\xa7\xe3\xbb\x19\x5f\xda\x7b\xab\
\xbe\x18\xba\xdb\x1f\xaf\xda\xdf\x72\x60\x58\x7d\xe9\xa7\xe7\x02\
\xcf\x97\xed\x7c\xeb\xf4\xae\xf8\xa6\x29\xca\xd0\xd1\xb5\xe5\xe7\
\x42\x5d\x07\x5e\x5f\x78\x7a\x21\xbd\x7b\xb0\xab\xb7\x7c\xe0\xe3\
\x05\x03\x77\x8e\x5c\xf4\x14\x5c\x06\x39\xcb\xcc\xd9\xfb\x4f\x83\
\x93\x7f\x56\x01\x70\xb6\x60\xa0\x34\x51\xf5\x40\x11\xf9\x4c\xf7\
\x94\xa5\x89\x7b\xf2\x91\x2e\x39\x98\x0a\x5d\x76\x3d\xf8\x20\xd3\
\x34\xeb\xb7\x19\x2f\xdb\xf4\x65\x87\x96\x86\xcf\xfe\x8e\x3d\x75\
\xa9\xcb\x57\x5e\xb6\x3d\xfe\xe8\xc3\x3b\xee\x14\xf8\x76\x0c\x7e\
\xb0\xcd\x72\xe7\xe8\x50\xd1\xdd\xb6\x0d\x83\xa5\x47\xc8\x82\xbd\
\x9d\x6b\xce\xf4\x5e\x5e\x80\x5d\xaf\x3f\x77\xf5\xe8\x2d\x57\xe1\
\x15\xb0\x46\xbf\x5d\xf6\xc7\x86\xed\xb7\xc0\x81\x6d\x87\xf7\xcd\
\xb9\x58\xb7\xa8\x9b\xbd\xb4\xf1\x59\xf1\xf3\xd7\xc4\x6b\x03\xb5\
\x9f\x9d\xe8\x5b\x51\xff\x49\xdb\x37\x33\x27\x83\xae\xe1\xe9\xb1\
\xf9\xa0\x6d\xc5\x2b\x53\x6f\x7e\xb5\xc9\xf8\xf4\x13\x54\xaf\xac\
\xf1\x1e\x5e\xd1\xb4\xf5\x2f\xd0\x74\x40\x06\
\x00\x00\x01\x62\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x60\x00\x00\x00\x60\x08\x04\x00\x00\x00\x48\x91\xbf\xb3\
\x00\x00\x01\x29\x49\x44\x41\x54\x78\x01\xed\xd5\x4d\x4a\xc4\x50\
\x14\x44\xe1\x9a\x75\xe3\x56\x44\x10\xdd\xe0\xdb\x82\x74\xa3\x41\
\x74\x2b\x3a\x71\x05\x0e\x1a\xda\x5d\x38\x4b\xfc\x49\x9c\x3b\x0a\
\xd4\x4d\x8a\xc0\x39\x6f\x03\xf5\xc1\x25\xd1\xac\x88\x88\x88\xae\
\xf5\xa0\xb3\x06\x4d\xe6\x6b\x0a\xb4\xd7\xa3\x46\x63\x74\x98\xb0\
\xd7\xab\x33\x38\x4f\xb8\x77\xc6\xe6\x09\x97\xfe\xf1\x64\x09\x77\
\xfe\xd8\x2c\xe1\xbd\x6c\x6e\x88\xf0\x59\x04\x50\x8a\xd0\x97\x01\
\x42\x84\xa1\x10\xe0\x13\xd2\x00\x9f\x90\x07\xd8\x84\x3c\xc0\x26\
\xe4\x01\x0e\x21\x0f\x30\x08\x79\x80\x41\xc8\x03\x52\x84\xaf\x7a\
\x80\x4f\xc8\x03\x7c\x42\x1e\xe0\x13\xf2\x00\x9f\x90\x07\xf8\x84\
\x3c\xc0\x23\xe4\x01\x06\x21\x0f\x98\x41\xb0\xfb\x5e\x11\x20\xb5\
\xad\x03\xa4\xb6\x75\x80\xd4\x92\x80\xfa\x67\x06\x00\x00\x80\x1f\
\x00\x19\x00\x80\x7f\xa5\x00\x00\x00\x00\xf8\x5d\x12\x00\x00\x00\
\x00\x00\x00\xcc\x96\x07\x8c\x00\x00\x78\x01\x00\x00\x60\xe3\x3f\
\xb2\x09\x00\x00\x00\x00\x00\x18\x01\x00\x00\x20\xfa\xf2\x00\x00\
\x00\x86\xe8\xfc\x5e\x76\x1f\x51\xc0\x49\x76\x5d\x14\x70\x90\xdd\
\x4d\x70\xfe\xa8\x2b\xc9\xef\x29\x06\x38\xaa\xa4\x0b\xbd\x45\xe6\
\xbf\x68\x27\x55\x11\x9e\x57\x3f\x9e\xa3\x76\x2a\xed\x56\x9d\xce\
\x2b\x7c\x54\x7b\x9d\x74\x98\x77\xfb\x44\x44\x44\x7f\x21\xae\xf4\
\xc9\x10\x29\x3a\xe2\x00\x00\x00\x00\x49\x45\x4e\x44\xae\x42\x60\
\x82\
\x00\x00\x09\x6e\
\x89\
\x50\x4e\x47\x0d\x0a\x1a\x0a\x00\x00\x00\x0d\x49\x48\x44\x52\x00\
\x00\x00\x60\x00\x00\x00\x60\x08\x04\x00\x00\x00\x48\x91\xbf\xb3\
\x00\x00\x09\x35\x49\x44\x41\x54\x78\x01\xed\xdb\x69\x78\x15\xd5\
\x19\xc0\xf1\xff\xdc\xec\x09\x70\x21\x01\x22\x14\x02\x41\x20\xd4\
\xb0\x0b\xa9\x84\x2d\x55\xca\x2a\x08\xc8\xa3\x52\xc1\x20\x09\xab\
\xd0\x4a\x5b\x8c\x50\x40\x90\x45\x25\x55\x81\xca\x52\xb6\x52\x96\
\x62\x42\x43\x29\x2d\x04\x8b\x12\x9a\x56\x01\xa5\x02\xb2\x69\x2b\
\x54\xd3\x00\x0a\x11\x02\x08\x0d\x06\xb8\xfd\x32\xcf\xfb\x9c\xb9\
\xf7\x04\x92\xcc\xe4\x92\x0f\xf7\x37\xdf\xce\x9d\x39\xe7\x64\x66\
\xce\x7b\xb6\x09\x01\x01\x01\x01\x01\x01\x0e\x31\x88\x67\x10\x19\
\xfc\x86\x9d\x1c\xa2\x80\x62\x4a\xf1\xe0\xa1\x94\x2b\x9c\xe1\x28\
\x7f\x65\x0d\xd3\x19\x4a\x73\x0c\xaa\x15\x17\x9d\xc8\x60\x27\xdf\
\xe0\x29\xe7\x71\x89\x9d\x64\xd0\x11\x17\xf7\x58\x08\x7d\x59\xc3\
\x79\x3c\x95\x3c\xce\xb2\x9c\x14\x5c\xdc\x13\xcd\xc9\xe4\x2b\x3c\
\x0e\x1c\x5f\x30\x9b\x46\xf8\x91\x41\x4f\xfe\xa2\xad\xca\x15\xf2\
\x59\xc6\x14\x86\x90\x44\x3c\x75\x08\xc3\x85\x41\x08\x6e\x1a\xd3\
\x91\x47\x99\xc8\x22\x76\x6b\x5f\xb5\x9b\x64\xd1\x19\xbf\xe8\x49\
\xbe\x4f\xf1\x97\xc9\x61\x02\x89\xb8\x28\x0f\x83\x04\xc6\xb2\x85\
\x2b\x3e\xf9\xbc\x4b\x77\xaa\x94\xc1\x5a\x9f\x7b\xbe\x86\x3e\x84\
\x52\x19\xa1\xf4\x67\x03\xd7\xbd\x72\x5c\x8f\x41\x95\x69\x65\x29\
\xea\x20\xa3\x88\xc4\xae\x5a\x4c\xe4\x84\x25\xdf\xd6\x54\x99\x86\
\xdc\x32\x0b\xd9\x45\x4f\x0c\x9c\x62\xd0\x8f\xbf\x99\x39\xdf\x26\
\x8e\x2a\xf4\x0c\xc7\xc8\x25\x99\xbb\x89\xa0\x09\x1d\xe8\x42\x0a\
\x29\x24\xd3\x91\xa6\x44\x71\x37\x29\xe4\x72\x9c\x51\xdc\x33\x31\
\xf4\xe1\x97\x6c\xe6\x20\xc5\xe8\x63\xd4\x21\xb2\x99\x45\x7f\xea\
\x51\xad\x04\xd3\x8b\xd7\x39\x52\xa1\xd8\x7f\x8c\xc5\xf4\x25\x94\
\x7b\xcc\xa0\x0b\x2b\x29\xaa\x74\x17\x76\x89\xdf\xd2\x03\x83\x7b\
\x22\x8c\x31\x7c\x52\x66\xd5\xbe\xa3\x90\xc3\x7c\x40\x1e\x79\x7c\
\xc0\x21\x0a\xb8\x51\xe6\xb9\x27\x79\x8e\x08\xfc\x2a\x9c\x9f\x52\
\xe8\x53\x91\xdb\x1c\x61\x15\xe3\xe8\x41\x43\x0c\xbc\x19\xc4\xd2\
\x95\x74\x96\xf1\x91\xc4\x32\x39\xf8\x9a\x0c\xa2\xf0\x0b\x83\xe1\
\x14\xf8\xbc\x0a\xeb\x18\x46\x0c\xe5\xe5\x66\x10\x2b\xb9\xe0\x95\
\xcb\x39\xd2\x70\x51\xc5\x5a\x90\x67\x29\xf4\x16\xdb\x19\x44\x28\
\x95\x11\x4c\x6f\xb2\x29\xb5\xe4\xb7\x9f\x36\x54\x19\x83\x49\x96\
\x8e\xff\x7f\x2c\xa1\x09\x76\xdd\xc7\xab\x5c\xb1\xb4\x9e\x69\x04\
\xe1\x3c\xea\xb0\x5d\x29\xa6\x94\x25\xc4\x3a\x98\xf7\x7c\xcb\xad\
\x79\x8f\x58\x1c\xf6\x00\xa7\x94\x02\x76\x93\x40\xd9\xea\xf3\x08\
\xe3\x99\xcb\x4a\x36\x91\x43\x16\x6b\x58\xc4\x0c\x9e\xe2\x41\x6a\
\x52\xb6\xc6\x6c\x51\x4a\x28\xe4\x41\x1c\xf4\x43\x2e\x2b\xfd\xe9\
\xb3\x18\xe8\xc4\x92\xce\x26\x4d\x74\x52\xe3\xd4\xc7\x2c\xe2\x31\
\x22\xd0\x1b\xac\xcc\xee\xae\x33\x08\x87\x0c\x56\x62\xf8\x87\xc4\
\xe3\xab\x06\x69\xe4\x73\xbb\xdc\x1d\xd8\x55\x36\xd0\x17\x97\xf6\
\x26\xec\x56\x02\xc4\x48\x1c\x30\x44\x89\x13\x6b\x08\xc3\x5b\x03\
\x32\xa5\x11\x56\xec\x38\x49\x9a\x26\xbf\x20\x16\x2a\x4f\x2c\x15\
\x9b\x7a\xf1\x9d\x64\x37\x0d\x03\x2b\x37\x0b\x29\xf1\xa9\xd8\x35\
\x0e\xb0\x96\x97\x18\xc3\x93\x0c\xe6\x71\x52\x99\xc4\x6b\x6c\xe5\
\x98\xa6\x03\x2b\xe4\x69\x0c\xbc\xa5\x73\x53\x9e\xc2\x50\x6c\x68\
\xc7\x55\xb9\x17\xe9\x58\x19\x8c\xf0\x59\x8f\xd8\xcf\x8b\x24\x11\
\x4c\x59\xdc\xf4\x23\x93\x2f\xbc\xae\xda\x47\x07\xbc\x0d\x95\x1b\
\x57\x42\x57\x2a\xa9\x1e\x5f\x4a\x21\x69\x58\xc5\xf2\x67\x4b\x25\
\xce\x30\x87\x26\x15\x18\x02\xae\xe6\x86\x25\xf6\xbf\x80\x0b\xab\
\xc1\xf2\x14\xce\x13\x47\x25\x04\xf1\xae\x14\xf0\x0b\xac\xba\x73\
\xd6\xb2\x2c\x92\x4e\x58\x25\x3a\x30\x6b\xec\xdf\x43\x5d\xac\x52\
\x95\xd0\x11\x4a\x85\x4d\x93\xcb\x97\x62\xa0\x1a\x45\xa9\x12\xec\
\xa6\x11\x4e\x65\x35\x62\x03\x1e\x39\xfe\x4d\x0b\xac\x66\xcb\x6f\
\x99\x54\x90\xc1\xb7\xe6\xa5\xf9\x84\xa0\x7a\x51\x29\x72\x2f\xf7\
\x63\x57\x6f\xce\x49\x7e\x45\x74\x46\x65\xf0\x47\x09\x0c\x15\x64\
\x50\x68\x66\xd9\x10\x55\x86\x12\xe2\xe6\x10\x84\x8e\x9b\xfe\xcc\
\x27\x87\x23\x14\x70\x91\x8b\x14\x70\x84\x1c\xe6\x33\x00\x37\x3a\
\x75\xd9\x21\xb9\x5e\xa4\x2d\xaa\xda\x9c\x36\x67\x70\x15\xd6\x83\
\x0f\x39\x40\x32\xaa\x31\xca\x40\x6e\x08\xbe\x22\x78\x86\x5d\xd2\
\xf8\x74\xeb\x6f\xef\x90\x4a\x84\xa6\xbd\x2d\x96\x73\xce\xd3\x12\
\x55\x02\x6f\xf3\x36\xad\x70\x40\x2f\xa9\xda\x55\x4d\x68\xab\xc9\
\xcc\x72\x2e\xf3\x9e\x67\xa6\x8c\x8a\x74\xcf\xf6\xa4\xfc\xea\xa8\
\xef\x51\x24\xef\x63\x57\x4d\x9f\x70\xb6\x82\xeb\xd2\x23\x30\xb0\
\x9a\x29\xbf\xe6\x60\xe0\x30\x17\x79\xf2\xee\x3f\x86\x55\x0c\x5b\
\xbd\xaa\x77\x82\xa5\xa4\xd2\x85\x26\x44\x13\x4d\x13\xba\x90\xca\
\x52\x4e\x7a\x9d\x95\x43\x0c\x2a\x83\x25\xf2\xdb\x44\x1c\x36\x4e\
\xb2\x9e\x8e\x55\x2b\x4e\x5b\x96\x79\x33\x49\xa4\x2c\x89\x64\x72\
\x59\x39\xfb\x34\x09\xa8\x42\x64\x7d\xee\x0a\x8d\x70\x50\x7d\x8a\
\x65\x26\xe0\x42\xd5\x89\x8b\x52\x9d\x12\xe6\x51\x8b\xbb\x71\xb3\
\x80\x12\x25\xea\x74\x42\x15\x2b\x2f\xea\x36\x9c\x23\x31\xe2\x5b\
\xe2\x50\xb5\x55\xaa\x7f\x80\x96\x94\x57\x02\x1f\xc9\x75\xdf\xd0\
\x1a\xd5\xd3\xf2\x4b\x37\x1c\x12\x27\xe3\x96\x9f\xa3\xaa\xa7\xac\
\x4e\xac\x22\x84\x8a\x08\x65\xb5\x32\x14\x89\x01\x61\xb0\x4b\x26\
\x96\x0e\xdf\xff\x02\xc2\x40\xb8\x94\xa9\xc7\x7c\x0c\x74\xdc\x34\
\xa5\x31\x91\xe8\x18\xbc\x22\xd7\xe7\x62\x80\xe8\x20\xe9\x5d\x71\
\x40\x94\x34\xbb\xb1\xa8\xc6\x4a\x31\x4b\x30\xb0\x8a\x60\x24\x5b\
\xf9\x5a\x69\xac\x6b\xe9\x83\x0b\x2b\x83\x65\x72\xc6\xb3\xa8\x72\
\xcc\xd4\xdf\xe1\x80\xe1\x32\x4e\x09\x07\x11\x23\xcd\x3a\x8f\x60\
\x54\xc1\xfc\x04\x7d\x87\x76\x82\x01\x58\x85\x90\x2f\x8d\xb9\x36\
\x88\x64\x19\x2a\xba\xb1\xed\x0f\x66\x66\x8b\x51\x2d\x90\x3e\x39\
\x0e\x55\x43\xde\xbf\x63\x07\xb6\x96\x30\x54\xf1\x5c\x33\x7f\x99\
\x03\xc2\xe0\xa4\x3c\x19\x9b\x82\x28\xd6\xbc\x8f\x35\x65\xa6\x36\
\x15\x55\x53\xaf\xd9\xd6\x0d\xce\x20\x2f\x92\x8c\xfb\x23\x51\x4d\
\x37\xd3\x8b\x89\xd4\x0c\x2c\x36\x63\x53\x3b\xe9\xa0\x82\x41\xa4\
\x99\xa9\x5f\x59\x0a\x75\xf3\x99\xb2\xee\xf0\x06\x9d\xcc\x6b\xa2\
\xe8\x27\xcf\xd1\x77\xa0\x50\x43\xd6\x48\x47\x82\x68\x63\xa6\x5d\
\xc0\x85\x1d\x52\xd5\x5c\x14\x32\x57\x9b\x87\x4a\x76\x30\xd9\x45\
\x03\xbc\x3d\xc4\x7f\xf0\x68\xc3\xc1\x6b\x9a\x32\x0c\xce\x39\xb3\
\xe5\xf7\x86\x04\x4a\x44\xa4\xf4\x0b\x2d\xb5\xc1\xef\xf7\x04\xa3\
\x13\x2b\x4f\xa8\x88\x9a\x20\x12\xa5\xc9\x86\x69\xda\xde\x93\xd8\
\xb2\x4d\xf3\x78\x53\xcc\xb4\x53\xa8\x36\x9a\xa9\x9f\x10\x46\x59\
\x5a\xc9\x20\x62\x32\x08\x83\xff\x9a\xa9\xc9\x20\xe6\x9a\x69\xb3\
\xb1\x43\xba\xfc\x9e\x20\x9e\x33\xd3\x36\x82\x08\x93\x68\xd2\x87\
\x3b\xf9\x95\x79\xd6\xdf\x51\x65\x99\xa9\xe9\x20\x7e\x6c\xa6\x6d\
\xc2\x0e\x19\x69\x3e\x00\xe2\x4d\xcd\xb8\xf4\x07\xd2\x5b\x1b\x20\
\x6a\xf2\x24\x49\xda\xad\xf2\x52\x42\x35\x93\xf7\x57\x41\x3c\x6c\
\xa6\xed\xc0\x0e\xf9\x1e\x25\x4e\xd3\x58\xd3\x34\x43\xb0\xcd\x20\
\x42\x39\xea\x13\xcb\x0d\x8a\x34\xed\x67\xbc\x99\xb6\x02\x44\x27\
\x79\x56\x76\x48\x71\x0d\x40\x64\x6b\x9a\xd7\x44\x33\x6d\x91\xe6\
\xa9\xe4\xa1\x3a\x6a\xa6\x26\x69\x5e\x97\x8d\x9a\x67\x75\x18\x3b\
\x24\x46\x37\x04\xb1\x45\xf3\x07\x8c\xd3\xf4\xd7\x49\xf2\x4d\x85\
\x42\x7a\xea\xbe\x20\xee\x37\xe3\xda\x04\xcd\xd5\xfb\xb1\x43\x56\
\xfb\x9b\x81\x58\xaf\xe9\xe6\x47\xc8\x50\x01\xd1\xc2\x4c\xfb\x12\
\xd5\x66\xed\xcc\xae\x2b\x4b\x49\xc3\xd0\xdc\x92\x2c\xec\x90\xef\
\x48\xda\x83\xf8\xb5\x99\xf6\x3c\x88\x7e\x9a\x26\x17\x69\xee\x18\
\xdc\x22\x02\xc4\xf3\x12\x6e\x0d\xee\x64\xaf\x79\xde\xcf\xb0\x43\
\x46\x8b\x3f\x02\x31\x4b\x13\x33\x5a\xcb\x92\x88\x42\xb6\xa5\xba\
\x83\x68\x26\x1d\xde\x53\x94\xad\xb7\x9c\xd5\x1c\x5b\xb2\x34\xaf\
\xcb\x68\xe9\x71\x11\x11\xdc\x32\x97\xae\xc2\x35\x9d\xdb\x5c\x54\
\x3b\x65\x77\x39\x01\xbd\xc6\x9c\x95\x41\x89\x4d\x0b\x35\xa3\x9e\
\x14\x5d\xe3\x94\x01\x70\x17\x10\xcf\x98\x69\xff\xc2\x00\xd1\x5e\
\x16\xc8\xce\xc9\xd9\xaa\x76\x32\x6a\xba\x45\x47\x6c\x4a\x97\x11\
\x24\x22\x56\x96\x17\x83\x41\xac\xd3\x34\xce\x68\xbe\x53\x5f\x41\
\xf5\x25\x94\x2a\xae\xa0\x25\x88\x78\xde\x94\x6b\x64\x8e\x60\xc7\
\x43\x32\x29\x54\xc8\x03\xee\xa0\xb9\xdb\xfb\x40\xd3\x67\xfc\x03\
\x03\x84\x8b\x4d\x78\x94\xe3\x53\xb6\xb0\x9a\x6c\x8e\x5b\x52\xb3\
\x08\xc2\xb6\x28\xd9\xd7\xaa\x0f\x62\xab\x26\x0e\xd5\x97\x33\x9b\
\x69\x6e\x80\x87\xe1\xa8\x82\x79\x4b\x7e\xd1\x1f\x2b\x08\xc1\x11\
\x87\xcd\x0c\x1f\xd7\x84\xc2\x5c\x54\x7b\xcc\xd4\x05\xda\x26\x2b\
\x0b\xf5\x62\x08\x05\xe8\x2b\x5f\xc8\x30\x9c\x22\xeb\x95\xcb\x41\
\x7c\x5f\xf6\xb6\x6a\x83\x18\x29\x4b\x55\x51\xea\xb9\xf2\x4e\xbf\
\x4f\x38\x56\xe1\x8c\x65\x9f\xd7\xfe\xf2\x01\x26\x10\x81\x83\x06\
\x6a\xc6\x99\x06\x9f\x69\xe6\x56\x11\xb2\x1a\x91\x81\x6a\x86\x54\
\x6e\x1b\xa1\xf8\x8a\xe6\x11\x46\x33\x99\xd1\xf4\x22\x06\xc7\xd5\
\x90\x49\x48\x67\xcd\x00\xf8\x20\x86\xa6\xaa\xc5\xd4\x43\xbf\x5d\
\x98\x4b\x2d\xfc\x4d\x36\x54\x5f\x07\x11\xcf\x6d\xcd\x54\xa7\x16\
\x45\x9a\x71\x25\x44\xf3\xa9\xb2\x7d\xd1\x0e\xff\x92\x77\xfb\xb8\
\xf6\xcf\xca\xc3\xd0\xcc\xd6\x3c\x0c\x43\xd5\x88\x53\xca\xae\xf0\
\x2b\xb8\xf1\xa3\x1a\x5c\xc2\x83\x87\xed\xa8\xba\x49\x85\x1e\x05\
\x11\x24\x93\xd0\xcb\xb4\x40\xd5\x80\x8f\xf1\xc8\x51\xcc\xeb\xb4\
\xc7\xc0\x4f\x92\xd9\xce\x3a\xee\xc3\xea\x1d\xd9\xdf\x0d\x03\x91\
\x48\x89\x0c\x20\xea\xa2\x8a\x62\xbd\x4f\xb8\xcc\x66\x16\xa3\x18\
\x48\x6f\x06\x30\x82\x17\x58\xce\x06\x3a\xe3\x27\xed\xa4\x1d\xbc\
\x84\x7e\x37\xe7\x20\xb5\xb1\x7a\x42\xd6\x7b\xca\x3e\x8a\x71\xe3\
\x27\xcb\x65\x09\xb1\x35\x08\x83\x55\x52\x99\x7f\x52\x1f\xab\x1a\
\xcc\x90\x79\x5e\x59\x47\x22\x7e\x12\x2d\x2b\x9f\x87\x09\x07\x11\
\xc2\x4e\xa9\xcc\xe7\x24\xe0\x2d\x9c\xe1\xfc\x89\x6b\xfa\xea\x93\
\x8f\x0b\xbf\x79\x42\x19\xbb\xa8\x22\x79\x4f\xd9\xf8\x1b\x86\x4e\
\x28\x49\x8c\x65\x21\x1b\xd9\xc1\x6e\x72\xc9\xe6\x2d\xa6\x32\x80\
\x50\xfc\x6a\xb3\x54\x74\x3c\xaa\x08\xcb\xff\xd9\x6c\xa0\x1e\xd5\
\x94\x9b\xcf\xe5\x43\x82\x81\xa8\x42\x58\x69\xf9\xba\x77\x2a\x51\
\x54\x4b\x6d\x64\xb7\xa0\x84\x87\x51\x19\x8c\xb7\x7c\xd8\x74\x81\
\x97\x69\x4c\x35\xd4\x5f\x26\x89\xd7\xe8\x86\x55\x5b\x0e\x7b\x7d\
\x7a\xb9\x87\x09\x34\xa2\x9a\x49\x95\x0a\x9e\xc2\x5b\x08\x53\xcc\
\xbe\x5c\x3d\xf6\x12\x43\xb5\x32\x49\x66\x03\x3a\x75\x78\xd9\xe7\
\x1f\xe0\xe6\x52\xcd\x4c\xa6\x94\x9b\xa4\x53\x96\x48\xd2\x2c\x5b\
\x80\xf3\xa8\x76\x6a\xe1\xe6\x6e\x9a\x32\x85\x77\xb9\x2e\x1f\xf9\
\x05\x04\x04\x04\x04\x04\xd8\xf0\x7f\xb2\xa2\x85\x40\x14\x35\xf5\
\x58\x00\x00\x00\x00\x49\x45\x4e\x44\xae\x42\x60\x82\
"

qt_resource_name = b"\
\x00\x04\
\x00\x06\xfa\x5e\
\x00\x69\
\x00\x63\x00\x6f\x00\x6e\
\x00\x04\
\x00\x07\x37\xfe\
\x00\x6d\
\x00\x61\x00\x69\x00\x6e\
\x00\x06\
\x07\xa6\xc8\x95\
\x00\x73\
\x00\x6f\x00\x75\x00\x72\x00\x63\x00\x65\
\x00\x05\
\x00\x6f\xa6\x53\
\x00\x69\
\x00\x63\x00\x6f\x00\x6e\x00\x73\
\x00\x09\
\x0a\xc2\xae\xa7\
\x00\x76\
\x00\x69\x00\x64\x00\x65\x00\x6f\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x09\
\x06\xb2\xba\xa7\
\x00\x70\
\x00\x68\x00\x6f\x00\x74\x00\x6f\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x07\
\x0b\x56\x57\x87\
\x00\x64\
\x00\x6f\x00\x63\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x09\
\x0b\x02\x86\x27\
\x00\x61\
\x00\x75\x00\x64\x00\x69\x00\x6f\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x08\
\x0c\x72\x58\x47\
\x00\x72\
\x00\x65\x00\x70\x00\x6f\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x0a\
\x08\x9b\x1a\xc7\
\x00\x73\
\x00\x6f\x00\x75\x00\x72\x00\x63\x00\x65\x00\x2e\x00\x70\x00\x6e\x00\x67\
\x00\x08\
\x0a\x61\x5a\xa7\
\x00\x69\
\x00\x63\x00\x6f\x00\x6e\x00\x2e\x00\x70\x00\x6e\x00\x67\
"

qt_resource_struct = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x03\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x0c\
\x00\x00\x00\x0e\x00\x02\x00\x00\x00\x01\x00\x00\x00\x09\
\x00\x00\x00\x1c\x00\x02\x00\x00\x00\x01\x00\x00\x00\x04\
\x00\x00\x00\x2e\x00\x02\x00\x00\x00\x04\x00\x00\x00\x05\
\x00\x00\x00\x56\x00\x00\x00\x00\x00\x01\x00\x00\x01\x0b\
\x00\x00\x00\x3e\x00\x00\x00\x00\x00\x01\x00\x00\x00\x00\
\x00\x00\x00\x82\x00\x00\x00\x00\x00\x01\x00\x00\x03\xd0\
\x00\x00\x00\x6e\x00\x00\x00\x00\x00\x01\x00\x00\x02\xb7\
\x00\x00\x00\x2e\x00\x02\x00\x00\x00\x02\x00\x00\x00\x0a\
\x00\x00\x00\xb0\x00\x00\x00\x00\x00\x01\x00\x00\x0a\xb9\
\x00\x00\x00\x9a\x00\x01\x00\x00\x00\x01\x00\x00\x05\x09\
\x00\x00\x00\x2e\x00\x02\x00\x00\x00\x01\x00\x00\x00\x0d\
\x00\x00\x00\xca\x00\x00\x00\x00\x00\x01\x00\x00\x0c\x1f\
"

def qInitResources():
    QtCore.qRegisterResourceData(0x01, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(0x01, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
